abort = Visszavon
aborted = Visszavont
action = Művelet
active = Aktív
activeprojects = Aktív projektek
addcomment = Megjegyzés hozzáfűzése
addtask = Feladat hozzáadása
allusers = Minden felhasználó
appointments = Megbeszélések
assignedto = Hozzárendelve
belongsto = Beosztás
billable = Kiszámlázandó?
cancel = Visszavon
changedproject = Módosított projekt
changeworksheet = Feladatlap módosítása <$1>
chgdayrates = Új érték létrehozása
comments = Megjegyzések
complete = Befejez
completed_in_percent = % kész
completedprojects = Befejezett projektek
constrain = Függőség
create = Létrehoz
created = Létrehozott
createtimesheet = Create Timesheet *
customer = Ügyfél
date = Dátum
date_and_hours = Dátum és idő
dayprices = Napi árak
dayrate = Napidíj
defaultrate = Alapértelmezett díj
defineproject = Projekt leírása
delegatedtask = Feladatot kapott, neve
deleteprojecth = Projekt törlése
desc = Leírás
description = Leírás
development = Fejlesztés
duration_hours = Időtartam (órák)
duration_hrs = Időtartam (órák)
edit_projects = Projekt beállítások
editoccupation = Feladatmenet szerkesztése
editproject = Projekt szerkesztése
editrates = Díjak szerkesztéses
editsubarea = Részmunka szerkesztése
edittask = Feladat szerkesztése
existrates = Létező napidíj
finish = Befejez
finished = Befejezett
finishedhours = Felhasznált órák
finishedtasks = Befejezett feladatok
forproject = Projekt
ganttchart = GANTT táblázat
ganttdiagram = GANTT diagram
ganttprojects = GANTT táblázat (Projektek)
getactualrate = Aktuális díj
graphic = Ábra
header = Nyilvántartás: <$1>
hours = Rendelkezésre álló idő
includedininvoice = Tartalmazza a számla
internalproject = Belső projekt
invoicerelevant = Számla fontossága
jobhourssheet = # Nyilvántartások
jobhourssheetfrom = Nyilvántartás
keyaccount = Számlakulcs
keyaccountname = Számlakészítő
management = Menedzsment
milestone = Mérföldkő
mytasks = Saját feladatok
new = Új
newoccupation = Beosztás létrehozása
newproject = Új projekt
newsubarea = Új részmunka
newworkhoursheet = Új nyilvántartás
nodescription = Leírás nem elérhető
noinvoice = Nincs számla
none = Nincs
noproject = Nincs projekt
notitle = Nincs cím
notstarted = Még nem elkezdett
occupation = Feladatmenet
occupationdesc = Feladatmenet leírása
occupationdetails = Feladatmenet részletei
opentasks = Feladatok
overdue = Lejárt
overview_projects = Projektek áttekintése
overview_suboc = Részmunkák áttekintése
overview_timesheets = Nyilvántartások
overviewoccup = Feladatmenet áttekintése
owner = Tulajdonos
price = Ár
price_eur = Ár (EUR)
projcontacttxt = Kapcsolat
project = Projekt
project_and_billing = Projekt és számlázás
projectdesc = Projekt leírás
projectdetails = Projekt részletek
projectname = Projekt név
projectoverview = Projektek
projects = Projektek
projects_notification = Projekt bejelentése
projectsummarize = Projekt nézet
projectview = Nyilvántartások
projleadername = Projekt vezető
quotedhours = Rendelkezésre álló idő (óra)
rateperhour = Óradíj
rates = értékek
reallydelproject = Valóban törölni szeretné a projektet?
reallydeltask = Valóban törli a feladatot?
responsible = Felelős
restore = Visszaállít
scheduled = Ütemterv
selectproject = Projekt választása
seperate_invoice = Egyedi számla
startdate = Kezdés
started = Kezdés
startend = Projektek kezdeti és befejezési dátumának megtekintése.
stat = Státusz
status = Status
statustxt = Státusz
subarea = Részmunka
subtaskof = Felsőbb feladat
targetdate = Határidő
task = Feladat
task_subloop = Feladat frissítve, részfeladat beállítás figyelmen kívül hagyva (nem lehet önmagába láncolni)
taskname = Feladat neve
tasks = Feladatok
teammembers = Csapattagok (több választás lehetséges)
time = Idő
timeprogress = Idő folyamata
timesheetdetails = Nyilvántartás
timesheetsoverview = Nyilvántartások
toplevel = legmagasabb szint (nincs)
totalcompleted = Összesen (befejezett)
totalhours = Összes idő
totalremaining = Összesen (hátralevő)
totalrevenue = Összes bevétel
usedhours = Felhasznált idő
viewproject = Projekt megtekintése
work = Munka
workprogress = Munka folyamata
worksheetof = Munkalap...
